.sp-slides{position:relative;-webkit-backface-visibility:hidden;-webkit-perspective:1000}.sp-slide{position:absolute}
.slider-pro:hover
.slider-pro{position:relative;margin:0 auto;-moz-box-sizing:content-box;box-sizing:content-box}
.slider-pro img.sp-image,.slider-pro img.sp-thumbnail{max-width:none;max-height:none;border:none!important;border-radius:0!important;padding:0!important;-webkit-box-shadow:none!important;-mox-box-shadow:none!important;box-shadow:none!important;transition:none;-moz-transition:none;-webkit-transition:none;-o-transition:none}
.slider-pro canvas,.slider-pro embed,.slider-pro iframe,.slider-pro object,.slider-pro video{max-width:none;max-height:none}.slider-pro p.sp-layer{font-size:14px;line-height:1.4;margin:0}.slider-pro h1.sp-layer{font-size:32px;line-height:1.4;margin:0}.slider-pro h2.sp-layer{font-size:24px;line-height:1.4;margin:0}.slider-pro h3.sp-layer{font-size:19px;line-height:1.4;margin:0}.slider-pro h4.sp-layer{font-size:16px;line-height:1.4;margin:0}.slider-pro h5.sp-layer{font-size:13px;line-height:1.4;margin:0}.slider-pro h6.sp-layer{font-size:11px;line-height:1.4;margin:0}.slider-pro img.sp-layer{border:none}

.bbuttom:disabled{cursor:not-allowed;opacity:0.3}
.bbuttom:hover{box-shadow:0 8px 16px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);}
.bbuttom{
	width:40px;height:40px;line-height:40px;
	display:inline-block;text-align:center;color:#fff;background-color:#000;position:relative;overflow:hidden;z-index:1;padding:0;border-radius:50%;cursor:pointer;font-size:24px;
}
.fb-like{
  float: right;
}
.container{position: relative;
}
.sp-thumbnail-image-container {
	width: 160px;
	height: 100px;
	overflow: hidden;
	float: left;
}
.sp-thumbnail-image {
	height: 100%;
}

.sp-thumbnail-text {
	width: 160px;
    height: 100px;
    float: right;
    padding: 3px;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
    text-align: center;
    color: #fff
}
.zh{ font-size: 1.2em;
	text-transform: uppercase;
    font-family: "微軟正黑體", "Microsoft JhengHei", arial, sans-serif;}
.sp-thumbnail-title {
    margin-top: 10px;
	margin-bottom: 5px;
    font-size: 1.2em;
	text-transform: uppercase;
    font-family: "微軟正黑體", "Microsoft JhengHei", arial, sans-serif;
}

.sp-thumbnail-title:after {
    content: '';
    background: url('/pic/line2.png') center center no-repeat;
    width: 92px;
    height: 4px;
    display: block;
    margin: auto;
    margin-top:5px
}

.sp-selected-thumbnail .sp-thumbnail-title:after {
    content: '';
    background: url('/pic/line2.png') center center no-repeat;
}

.sp-thumbnail-description:after {
	font-size: 0.95em;
    font-family: Palatino,Palatino Linotype,Palatino LT STD,Book Antiqua,Georgia,serif;
}


.sp-selected-thumbnail .sp-thumbnail-text{
    background-color: #7f7a6f !important;
}

.sp-selected-thumbnail .sp-thumbnail-title,
.sp-selected-thumbnail .sp-thumbnail-description{
    color: #fff !important
}
.ks-side{

margin-top:90px;
position: relative;
}
.sp-thumbnail img{float:left;}
.sp-thumbnail-text{font-size:16px;}
.sp-thumbnail {padding:5px;
margin-top:100px;}
.sp-thumbnails{
margin-top:-14px;
width:334px;
position: absolute;
right:20px;
top:0;
}
.product_list{
margin-left:-40px;
width:950px;
}
.li-ks {
padding:5px;
float:left;
list-style-type: none;
}
.products-img img{
overflow: auto;
width:285px;
height:200px;
	}
.row {width:100%;
}
.products{
margin-top:100px;
}
.col-xs-8{width:75%;}
.col-xs-4{
position: absolute;
top:50px;
right:0;
width:25%;
}
.lowpage{position: relative;
background: #3498db; 
}
.contact{position: relative;
margin-top:100px;
background: #5dade2; 
}


.footer{position: relative;
background: #5dade2; 
}
.tel {
position: absolute;
right:0;
   margin-right: 70px;
    font-size: 1.8em;
    font-weight: bold;
    letter-spacing: -0.05em;
    
    color: #3c382f
}
.navbar-brand{
margin-top:-17px;
}
.navbar {
	margin-bottom: 0;
}
body {
	background: #85c1e9;
	color: #f7f7f7;
	font-family: 'Montserrat', sans-serif;
}
h1,
h2 {
	font-weight: bold;
}
p {
	font-size: 16px;
	color: #cdcdcd;
}
.jumbotron {

margin-top:-50px;
background-image: url('../pic/bg1.jpg');
 font-family: "微軟正黑體", "Microsoft JhengHei", arial, sans-serif;
	color: black;
	text-align: center;
}
.jumbotron p {
	color: black;
	font-size: 26px;
	 font-family: "微軟正黑體", "Microsoft JhengHei", arial, sans-serif;  
}
.jumbotrona{

margin-top:75px;
background-image: url('../pic/bg1.jpg');
 font-family: "微軟正黑體", "Microsoft JhengHei", arial, sans-serif;
	color: black;
	text-align: center;	
}
.jumbotrona p{
color: black;
	font-size: 26px;
	 font-family: "微軟正黑體", "Microsoft JhengHei", arial, sans-serif;  
	 }
.btn-primary {
	color: #fff;
	background-color: transparent;
	border-color: white;
	margin-bottom: 5px;
}
.btn-primary:hover {
	color: #5dade2;
	background-color: white;
	border-color: white;
}
.navbar-inverse {
	background: #2E2F31;
	border: 0;
}
.navbar-inverse .navbar-nav li a {
	color: #f7f7f7;
	font-size: 16px;
}
.navbar-inverse .navbar-nav li a:hover {
	background: #5dade2;
}
.dropdown-menu {
	background: #2E2F31;
	border-radius: 0;
	border: 0;
}
.dropdown-menu li a {
	padding: 10px;
}
.navbar-inverse .navbar-nav .dropdown-menu li a:hover {
	background: #2C463C;
}
.call-to-action {
	text-align: center;
}
.call-to-action p {
	margin-bottom: 30px;
	font-family: sans-serif;
}
.glyphicon-large {
	font-size: 100px;
}
